/*  
Theme Name: DMS Base Theme
Description: A theme for Bruce Rock
Version: 1.1
Author: Brand One
Author URI: http://brand-one.com.au
Template: dms
*/


/* 
---------------------------------
FONTS
---------------------------------
*/

h1, h2, h3, h4, h5, h6 { 
	color: #41748D;
}

.hentry h1, .hentry h2, .hentry h3, .hentry h4, .hentry h5, .hentry h6 {
    margin: 0.5em 0;
}

h1 {
    text-transform: uppercase;
    font-size: 28px;
}

h2 {
	text-transform: uppercase;
	font-size: 24px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 14px;
}

p {
    margin: 0.5em 0;
    orphans: 4;
}


/*
--------------------------- 
 SLIDERS
--------------------------- 
*/

/* full width sections */

/* home */
#pl_areaux2fbia .pl-content { 
	max-width: none; 
}

/* internals */
#pl_areauj6b8sm .pl-content { 
	max-width: none; 
}

/* padding fix */
#pl_areaux2fbia .pl-section-pad {
    padding: 0;
}

/* padding fix */
#pl_areauj6b8sm .pl-section-pad {
    padding: 0;
}

/*
--------------------------- 
 BOXES
--------------------------- 
*/

/* remove radius */
.ibox .ibox-media .ibox-icon-border {
    border-radius: 5px;
}

/* link */
.ibox-link {
    	text-transform: uppercase;
}

.ibox.top-aligned .ibox-media .media-type-image {
  /* height: 0; */
  padding: 25% 0;
}

/*
--------------------------- 
 MENUS
--------------------------- 
*/

.advanced-sidebar-menu {
	text-transform: uppercase;
}


.widget {
    margin: 0 0 5px;
    overflow: hidden;
}

.ftr-header {
	text-transform: uppercase;
	font-weight: bold;
}

.ftr-menu {
	font-weight: normal;
}

.pl_areau3nnu2b .pl-section .pl-section > .pl-section-pad {
	 padding: 0 !important;
}

/*
--------------------------- 
 NEWS
--------------------------- 
*/

.pl-linkbox {
    background-color: #eeeeee;
    color: #4e5b6c;
    display: block;
    padding: 15px;
    position: relative;
    transition: all 0.2s linear 0s;
}

/*
--------------------------- 
 WIDGETS
--------------------------- 
*/

.widget li {
    border-bottom-width: 0px;
    border-bottom-style: none;
    padding: 4px 0px;
}


.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    margin: 6px 29px 11px 0 !important;
    text-transform: uppercase;
}

input[type="submit"], .submit, input[type="button"], .button, input[type="reset"], .reset {
    padding: 4px 8px;
}

.gform_wrapper {
    margin: 8px 0px auto 0px;
}

.gform_wrapper .gform_footer {
    padding: 8px 0px 8px !important;
    margin: 8px 0px 0px !important;
 }

.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px;
 }
 
 body .gform_wrapper ul li.gfield {
    margin-top: 0px !important;
    padding-top: 0px !important;
}

body .gform_wrapper ul li.gfield {
    margin-top: 0px !important;
    padding-top: 0px !important;
}

.gform_wrapper li.hidden_label input {
    margin-top: 0px !important;
}

.rc-anchor.rc-anchor-normal.rc-anchor-light {
    width: 205px !important;
}